#blog h3 {
    text-align: center;
}



#blog .contenedor{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    
    
    
}

#blog article{
    margin: 15px;
    
    
}

#blog img {
    width: 100%;
    max-width: 280px; 
}